Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
65854PostgreSQL 8.4 < 8.4.17 / 9.0 < 9.0.13 / 9.1 < 9.1.9 / 9.2 < 9.2.4 Multiple VulnerabilitiesNessusDatabases4/8/201311/15/2018
critical
69878Mac OS X Multiple Vulnerabilities (Security Update 2013-004)NessusMacOS X Local Security Checks9/13/20137/14/2018
critical
69877Mac OS X 10.8.x < 10.8.5 Multiple VulnerabilitiesNessusMacOS X Local Security Checks9/13/20137/14/2018
critical
8008Mac OS X 10.8 < 10.8.5 Multiple Vulnerabilities (Security Update 2013-004)Nessus Network MonitorWeb Clients9/16/20133/6/2019
critical
6745PostgreSQL < 9.0.13 Multiple VulnerabilitiesNessus Network MonitorDatabase4/5/20133/6/2019
medium
6746PostgreSQL < 8.4.17 Multiple VulnerabilitiesNessus Network MonitorDatabase4/5/20133/6/2019
medium
6744PostgreSQL < 9.1.9 / 9.2.4 Multiple VulnerabilitiesNessus Network MonitorDatabase4/5/20133/6/2019
medium
6747PostgreSQL < 8.3.23 / 8.4.17 / 9.0.13 / 9.1.9 / 9.2.4 Multiple VulnerabilitiesNessus Network MonitorDatabase4/5/20133/6/2019
medium